            @include('project::project.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('project::project.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($project->defaultImage('images' , 'xl'))!!}" alt="{{$project->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="id">
                    {!! trans('project::project.label.id') !!}
                </label><br />
                    {!! $project['id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="slug">
                    {!! trans('project::project.label.slug') !!}
                </label><br />
                    {!! $project['slug'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="name">
                    {!! trans('project::project.label.name') !!}
                </label><br />
                    {!! $project['name'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="category">
                    {!! trans('project::project.label.category') !!}
                </label><br />
                    {!! $project['category'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="details">
                    {!! trans('project::project.label.details') !!}
                </label><br />
                    {!! $project['details'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="images">
                    {!! trans('project::project.label.images') !!}
                </label><br />
                    {!! $project['images'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_id">
                    {!! trans('project::project.label.user_id') !!}
                </label><br />
                    {!! $project['user_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_type">
                    {!! trans('project::project.label.user_type') !!}
                </label><br />
                    {!! $project['user_type'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="created_at">
                    {!! trans('project::project.label.created_at') !!}
                </label><br />
                    {!! $project['created_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="updated_at">
                    {!! trans('project::project.label.updated_at') !!}
                </label><br />
                    {!! $project['updated_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="deleted_at">
                    {!! trans('project::project.label.deleted_at') !!}
                </label><br />
                    {!! $project['deleted_at'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('name')
                       -> label(trans('project::project.label.name'))
                       -> placeholder(trans('project::project.placeholder.name'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('category')
                       -> label(trans('project::project.label.category'))
                       -> placeholder(trans('project::project.placeholder.category'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::textarea ('details')
                    -> label(trans('project::project.label.details'))
                    -> placeholder(trans('project::project.placeholder.details'))!!}
                </div>

                <div class='col-md-12 col-sm-12'>
                    <div class="form-group">
                        <label for="image" class="control-label col-lg-12 col-sm-12 text-left"> {{trans('project::project.label.images') }}
                        </label>
                        <div class='col-lg-3 col-sm-12'>
                            {!! $project->files('image')
                            ->url($project->getUploadUrl('image'))
                            ->mime(config('filer.image_extensions'))
                            ->dropzone()!!}
                        </div>
                        <div class='col-lg-7 col-sm-12'>
                        {!! $project->files('image')
                        ->editor()!!}
                        </div>
                    </div>
                </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



